Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Kaeiara Blythe Delfino <[email-masked]>, Arjun LSM AJ <[email-masked]>
Date: Tue, 5 Nov 2019 09:57:50 +0000

Kae, at this point, since it has become so frequent, I need you not only to be more careful but make sure it does not ever happen again. I simply can’t allow you to miss chats bfs of a computer issue. This is not something that cannot be fixed. Please change your compute or get  this one fixed but no chat should be missed every again

From: Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 November 2019 at 3:15 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>
Subject: Re: FW: Audits

Madame, i was responsible for the missedchat. i am handling Txtnation when im in shift. I was aware of that chat. Was carried away with the call wasnt able to check the other processes my problem is that i only  have 1 monitor i need to manually check every process but i couldnt do it everytime i had a call as i need to be focus on the call specially if im placing an order. I never had any missed chats in the last few yrs only these past few months happen when i had my pc reformat seems i cant hear any notification sound. I know this is my problem so i need to fix it. I feel sorry for what happened. this is stressing me out. Il be more careful, apologize.

On Tue, Nov 5, 2019, 5:18 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Arjun/Kae: who is responsible for these abandoned chats?? We spoke about this just two days back! This is NOT acceptable.
Kae you specially have been warned multiple times but this careless behaviour continues. You are very well aware of the consequences

@ Mridu/Anush and others: Rama has given this feedback about sharing blogs and articles so many times in his feedbacks. Are you guys even reading the feedbacks?? If yes, then why is it that the blogs or article links were not shared?

@ Pritish: please speak with all. Thanks

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 November 2019 at 2:40 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see chat audits from yesterday, 4th Nov

TXT

Agent : Kae/ AJ
Feedback : Missed chat. Happened around 11 - 11:30 PM IST

KarimaW5:04:29
KarimaI have paied too much in 3 month now's I don't know why I should pay so much?5:05:39
Visitor left the page or the chat session was ended.5:10:5

Chat Transcript:

==========================================================================================
@Ashish Dabral<mailto:[email-masked]> - Please see bad rated chats for COLO from last week, 28th Oct - 4th Nov

Ashish, Please update this to all COLO agents:
If any customer wanted to know what best OS can be use for business or personal used, they can share our available blog articles:
https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

3 customers asked these last week and none of them share this blog articles. Somehow I believe we could have avoid those bad rating if we share this articles from our website

BAD RATED

Agent : Mridu
Feedback : Customer wanted to know the best OS that can use in Linux server. As the customer was asking in general, agent could have share our available blog articles for them to check it out.
https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

Hello, would you like to talk about our services?
Visitor
yes
Millie
Hey There!
Visitor
hello
Millie
How may I help you today?
Visitor
I need to know the best os that I can use in linux
i mean in my server
Millie
This would depend upon your requirements, May I know if you have taken services with us and your question is regarding your existing server or you are asking this in general?
Visitor
am asking in general
Millie
Unfortunately we are not a general helpdesk. We are colocation and dedicated server providers. Are you interested in our services?
Visitor
yeah
Millie
Great! You can help me with your name , email and phone number and i will have our team get back to you with all the required information.
May I also know what services are you interested in?
Visitor
coming wait for a while
Millie
No problem!
Visitor
ok
Visitor closed the chat.
==========================================================
Agent : Kae
Feedback : Agent didnt reply for almost 2 mins. Apologies for this

Hello, would you like to talk about our services?
Visitor
whats up
hello
Visitor rated this chat as bad.
========================================
Agent : Anush
Feedback : Customer wanted to know the best OS for small business. Agent could have share our available blog articles for them to check it out. This could have avoid bad rating
https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

Hello, would you like to talk about our services?
Visitor
yes
Andrew
Hi
Welcome to Colocation America
How can I help you today ?
Visitor
best operating system for small business??
Visitor rated this chat as good.
"good"
Visitor
best operating system for small business??
hey tell me
Andrew
Unfortunately, i don't have this information handy. However, we are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
Visitor
bad bad
Andrew
Is there anything else I can help you with today?
Visitor
no
i won't your help
Andrew
It was nice talking to you. Have a great day, goodbye!
Andrew closed the chat.
========================================================
Agent : Pritish
Feedback : Hacking issue. Sadly, we are unable to help trace a hacker

Hello. How may I help you?
Hi Whitney
How can I help you?
Whitney
I have someone who keeps getting in to all my devises
Chris
I'm really sorry to hear that - if you've been hacked, please contact the authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
I am sorry we would not be able to help you with that
It was nice talking to you. Have a great day, goodbye!
Whitney
He downloads and takes and takes files
Chris closed the chat.
=======================================================
Agent : Aproov
Feedback : Another customer wanted to know the best OS for business or personal use. Again, agent could have share our available blog articles for them to check it out. This could have avoid bad rating
https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

Hello, would you like to talk about our services?
Visitor
Hi bot
Adam
Hey there!
Welcome to Colocation America!
Visitor
hi bot
Adam
Do you have any query/question or feedback?
Visitor
what is the best operating system for buisiness and personal use?
pleas answer or i will go to microsoft
Adam
Well, largely used operating systems are Windows/Mac OS/Linux (Ubuntu/Redhat/Debian).
However, I may not be able to provide you more information on this as we are not general helpdesk. We can provide you information regarding the services we have
Dedicated Servers
Colocation
IP Transit
To read more: https://www.colocationamerica.com/services
Visitor
i wont buy that its too expensive
Adam
Well! I can't comment on that.
Visitor rated this chat as bad.
=======================================================
Agent : Bharat
Feedback : Abusive customer

Hello, would you like to talk about our services?
Visitor
fuck
Visitor rated this chat as bad.
Bryan
Hello there!

==================================================================

Thanks
Rama